@import "@assets/themes/themify.utils.scss";
@import "~/themes.scss";

@include themify("icon-call", $themes) {
  &.icon-with-theme {
    .scenic-call-phone {
      fill: themed("status-active") !important;
    }

    .scenic-call-arrow {
      fill: themed("background") !important;
    }
  }
}

@include themify("icon-hangup", $themes) {
  &.icon-with-theme {
    .scenic-call-phone {
      fill: themed("status-danger") !important;
    }

    .scenic-call-arrow {
      fill: themed("background") !important;
    }
  }
}
